ZoneMinder::Control::FOSCAMR2C(3pm)

R2C
ZoneMinder::Database - Perl extension for FOSCAM R2C

SYNOPSIS
Control script for Foscam R2C cameras.

DESCRIPTION
You need to set "usr=xxx&pwd=yyy" in the ControlDevice field of the control tab for that monitor.

  EXPORT
None by default.

SEE ALSO

AUTHOR
Philip Coombes, <philip.coombes@zoneminder.com>

COPYRIGHT AND LICENSE
Copyright (C) 2001-2008 Philip Coombes

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.